const notSupportIE = function() {
  if (/Trident/.test(navigator.userAgent)) {
    document.body.insertAdjacentHTML(
      'afterbegin',
      `<div class="text-error border-error background-error full-width padding-small bottom-margin-medium">
        <span class="container-fluid visible-block text-small text-center">Você esta acessando este site pelo Internet Explorer, alguns recursos podem não funcionar corretamente!</span>
      </div>`
    );
  }
};

export default notSupportIE;
